# Copyright (c) 2015, SolutionERP LLC and Contributors
# License: GNU General Public License v3. See license.txt


import xhiveframework


def execute():
	for report in ["Delayed Order Item Summary", "Delayed Order Summary"]:
		if xhiveframework.db.exists("Report", report):
			xhiveframework.delete_doc("Report", report)
